/* css */
.plugin-eventregistrationpublic a{color:#2d2d2d;font-size:16px;}
.plugin-eventregistrationpublic p{color:#000;font-size:16px;margin-bottom:12px;}
.plugin-eventregistrationpublic h3{color:#2d2d2d;font-size:24px;margin-bottom:45px;}

.plugin-eventregistrationpublic label{color:#2d2d2d;font-size:16px;width:100%;}
.plugin-eventregistrationpublic input[type=text]{background:#e2e3e4;border:none;color:#2d2d2d;font-size:14px;height:18px;width:100%;}
.plugin-eventregistrationpublic input[type=password]{background:#e2e3e4;border:none;color:#2d2d2d;font-size:14px;height:18px;width:100%;}
.plugin-eventregistrationpublic input[type=submit]{background:#fff;border:2px solid #ac8eac;color:#2d2d2d;font-size:13px;}
.plugin-eventregistrationpublic select{background:#e2e3e4;border:none;color:#2d2d2d;font-size:14px;height:18px;padding:0;width:100%;}
.plugin-eventregistrationpublic input[type=button]{background:#fff;border:2px solid #ac8eac;color:#2d2d2d;font-size:13px;}
.plugin-eventregistrationpublic button[type=button]{background:#fff;border:2px solid #ac8eac;color:#2d2d2d;font-size:13px;}

.plugin-eventregistrationpublic .m-b{margin-bottom:20px;}
.plugin-eventregistrationpublic .badge-preview{}
.plugin-eventregistrationpublic .panel-body{padding:15px;}
.plugin-eventregistrationpublic .panel{border: 1px solid #ddd;}
.plugin-eventregistrationpublic .red{color:rgb(220,53,69);}